By Jamie Prince 1316737
#531090 Sorry If this has come up before. Since the update I have been having issues. After I log in it now keep getting a pop up error

"Unhandled exception has ocurred in your application. If you click Continue, the application with ignore this error and attempt to contuine. If you click Quit, the application will close immediately.

No ModelmatchingConfig found for sim type FSX.Se"

I havnt a clue how to fix this.

I do have Flia installed and updated. But it wont allow me to add the FLia_model_Matching.vmr to it.

Any help much appreciated.

By Don Desfosse 1035677
#531092 Yep, not only did it come up before, it's being worked in the thread immediately preceding the one you just added :D :D

Please have a look and continue that thread with any additional information you may have.
By Ross Carlson 887155
#531103 There is a bug in beta 2.2.1 which causes vPilot to be unable to distinguish between FSX and FSX:SE when detecting your simulator. I am working on a fix, but for now you'll have to go back to the stable version 2.1.19.
By Don Desfosse 1035677
#532632 There is no "fix" for the issue, other than you, the user, need to install SimConnect.... It's one of the few requirements listed under "System Requirements" The "fix" has been in place since P3D came out.... http://vpilot.metacraft.com/Documentati ... quirements
And has been listed in the vPilot documentation and the vPilot Tips, Tricks, FAQ and Troubleshooting Guide since day 1...
:mrgreen: :mrgreen: :mrgreen: